{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 3,
	"name": "lhoist-blocks/search-and-find",
	"version": "0.1.0",
	"title": "Search and Find",
	"category": "lhoist-content-blocks",
	"icon": {
		"foreground": "#299BD4",
		"src": "table-row-delete"
	},
	"supports": {
		"html": false,
		"reusable": false,
		"multiple": false
	},
	"attributes": {
		"coverId": {
			"type": "number"
		},
		"coverAlt": {
			"type": "string",
			"source": "attribute",
			"selector": "img",
			"attribute": "alt",
			"default": ""
		},
		"coverUrl": {
			"type": "string"
		},
		"focusBullets": {
			"type": "array",
			"default": []
		}
	},
	"textdomain": "homegrade-theme__bloks-texte-fonctionnel",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css"
}